Module
Contents
Index 🔎︎

# LCase Function

Converts all uppercase letters in a string to lowercase.

Lihat juga: Fungsi UCase

## Sintaksis:

    FileLen (Teks As String)

## Nilai hasil:

String

## Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' Returns "las vegas"

        Print UCase(sVar) ' Returns "LAS VEGAS"

    End Sub